CONTENTS OF THIS FILE
---------------------
   
 * Introduction
 * Requirements
 * Installation
 * Configuration
 * Maintainers
 
 
INTRODUCTION
------------
 
The BS Lib module brings Bootstrap 4 component library definitions. This module
does not do anything by itself but it is used by other modules or themes.
 
  * For a full description of the module, visit the project page:
    https://drupal.org/project/bs_lib
 
  * To submit bug reports and feature suggestions, or to track changes:
    https://drupal.org/project/issues/bs_lib


REQUIREMENTS
------------

This module has no additional requirements.


INSTALLATION
------------
 
 * Install as you would normally install a contributed Drupal module. See:
   https://www.drupal.org/docs/8/extending-drupal-8/installing-drupal-8-modules
   for further information.

 * Bootstrap 4 library installation:
   Download Bootstrap 4 'Source code' from https://github.com/twbs/bootstrap/releases
   and extract it. Rename extracted folder to bootstrap and place it in
   libraries folder.

 * Tether library installation:
   Download Tether library from https://github.com/HubSpot/tether/releases
   (Bootstrap 4 currently depends on version v1.4.0) and extract it. Rename
   extracted folder to tether and place it in libraries folder.


CONFIGURATION
-------------

The module has no menu or modifiable settings. There is no configuration.


MAINTAINERS
-----------

Current maintainers:
 * Ivica Puljic (pivica) - https://www.drupal.org/u/pivica
 
This project has been sponsored by:
 * ACTO Team - https://www.drupal.org/acto-team
   Drupal development, design and support company.
 * MD Systems - https://www.drupal.org/md-systems
   Drupal core and contributed development.  
   MD Systems is working for small start-ups as well as large Swiss corporations
   with international, multilingual websites.
